.version.about /* version checker */
{
	color: #000019;
	background-color: #2FD11B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u75
{
	z-index: 3;
	min-height: 93px;
	padding-bottom: 12px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u77
{
	z-index: 4;
	width: 291px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 197px;
}

#u83
{
	z-index: 6;
	width: 68px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1045px;
}

#u95
{
	z-index: 8;
	width: 48px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1129px;
}

#u75-bw
{
	z-index: 3;
	min-height: 93px;
}

#u101
{
	z-index: 10;
	min-height: 24px;
}

#u101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u130-4
{
	z-index: 33;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
}

#u109
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 321px;
}

#u129-4
{
	z-index: 29;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 450px;
}

#u114
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 512px;
}

#u131-4
{
	z-index: 37;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 628px;
}

#u112
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 786px;
}

#u128-4
{
	z-index: 25;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 903px;
}

#u118
{
	z-index: 17;
	width: 7px;
	margin-right: -10000px;
	left: 996px;
}

#u126-4
{
	z-index: 21;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1112px;
}

#u121
{
	z-index: 19;
	width: 7px;
	margin-right: -10000px;
	left: 1186px;
}

#u101-bw
{
	z-index: 10;
	min-height: 24px;
	margin-top: -1px;
}

#u555
{
	z-index: 57;
	min-height: 53px;
	background-color: transparent;
	padding-bottom: 34px;
}

#u555_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1818
{
	z-index: 59;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 230px;
}

#u555-bw
{
	z-index: 57;
	min-height: 53px;
}

#u554
{
	z-index: 55;
	min-height: 1077px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding-bottom: 28px;
}

#u554_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	position: relative;
	left: -100px;
}

#u562
{
	z-index: 58;
	width: 899px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 249px;
}

#pu2191
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 246px;
	margin-left: 34px;
}

#u2191
{
	z-index: 101;
	width: 15px;
	background-color: transparent;
	position: relative;
}

#u2194
{
	z-index: 103;
	width: 15px;
	background-color: transparent;
	margin-top: 82px;
	position: relative;
}

#u2197
{
	z-index: 105;
	width: 15px;
	background-color: transparent;
	margin-top: 82px;
	position: relative;
}

#u2183
{
	z-index: 61;
	width: 585px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 157px;
}

#u554-bw
{
	z-index: 55;
	min-height: 1077px;
	margin-bottom: -1px;
}

#u2447
{
	z-index: 56;
	height: 425px;
	background-color: #000000;
}

#u2447-bw
{
	z-index: 56;
	height: 425px;
}

#u2186-10
{
	z-index: 63;
	width: 888px;
	min-height: 201px;
	background-color: transparent;
	line-height: 24px;
	color: #505050;
	font-size: 20px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 258px;
}

#u2187-10
{
	z-index: 73;
	width: 900px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 992px;
	left: 250px;
}

#u2187,#u2187-5,#u2187-7
{
	color: #505050;
}

#u2188-6
{
	z-index: 83;
	width: 800px;
	min-height: 56px;
	background-color: transparent;
	line-height: 24px;
	color: #505050;
	font-size: 20px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 316px;
}

#u2189-6
{
	z-index: 89;
	width: 800px;
	min-height: 56px;
	background-color: transparent;
	line-height: 24px;
	color: #505050;
	font-size: 20px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 796px;
	left: 315px;
}

#u2190-6
{
	z-index: 95;
	width: 800px;
	min-height: 59px;
	background-color: transparent;
	line-height: 24px;
	color: #505050;
	font-size: 20px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 893px;
	left: 316px;
}

#u2200
{
	z-index: 107;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#pu874
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u874
{
	z-index: 2;
	min-height: 65px;
	padding-bottom: 5px;
}

#u874_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u191
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 198px;
}

#u874-bw
{
	z-index: 2;
	min-height: 65px;
}

#u201-7
{
	z-index: 43;
	min-height: 31px;
}

#u201-7-bw
{
	z-index: 43;
	min-height: 31px;
	margin-top: 20px;
}

#pu554,#pu1408
{
	width: 0.01px;
	margin-left: -100px;
}

#u1408,#u1408-bw
{
	z-index: 50;
	height: 48px;
}

#u1409-4
{
	z-index: 51;
	min-height: 20px;
}

#u1409-4-bw
{
	z-index: 51;
	min-height: 20px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

